/*Header-Farbe anpassen*/
div.page-header {
	background: #18afe1 !important;
	background-color: #18afe1 !important;
}
/*PC2-Logo groeßer und Margin kleiner*/
div.page-header img.header-logo {
	margin: 10px 0 5px 15px;
	height: 70px;
}

/*Flexrow-Button mittig*/
.f-a-start {
	align-items: center;
}
/*Navigationsleiste Grau*/
div.main-breadcrumb {
	background-color: #fafafa;
	border-bottom: 1px solid;
	border: white;
}
/*Menu-Farbe anpassen*/
.toolbar.global-menu {
	background-color: #00205b !important;
	background: #00205b !important;
	border-color: #ffffff !important;
}	

/*Toolbar Button-Link-Farbe*/
.toolbar.global-menu > a:hover, .toolbar.global-menu > a.open {
			background: #18afe1 !important;
}
